:root {

	// Dark Theme (default)
	--bg-color-dark: rgb(0, 0, 0);
	--control-color-dark: rgb(114, 114, 114);
	--control-color-active-dark: rgb(48, 48, 48);
	--icon-color-dark: rgb(207, 207, 207);

	// Active Theme
	--bg-color: var(--bg-color-dark);
	--control-color: var(--control-color-dark);
	--control-color-active: var(--control-color-active-dark);
	--icon-color: var(--icon-color-dark);

}
